Contents Previous Next

## Comment

- Description: Used to insert text that will not appear on the target document
- Properties: !Multiline, !FreeSpaces, !Align, !Nesting
- Contains: -
- Syntax:
  - A line beginning with a percent char at the first column, `% like this`
  - NO leading spaces
- Details:
  - As comments, they're not showed on the converted text
  - Not a block, so each comment line must begin with %
  - Useful for TODO and FIXME reminders and editor's notes

Contents Previous Next